<?php
session_start();

    include_once("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("1")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }

    //fin validar session



  $conexion=conecta_default();
$id_cd=$sesion->id;

$montos=0;
$precio1=0;
$puntos1=0;
$ptossal=0;
$asigpt=0;
  // $id_dist =$_POST['dist'];
 
   $id_venta =$_POST['pedido'];

   
   
   
   
   
   $qa = "SELECT idprom,`nombre`,`appat`,`apmat`, rfc, id_inver FROM `inversionista` join transacciones on transacciones.inversionista_id_inver=inversionista.id_inver WHERE idtransacciones = '".$id_venta."'";
   $ca = mysqli_query($conexion, $qa) or die ('Error (Registro No Encontrado1): ' . mysqli_error($conexion));
   while($ra = mysqli_fetch_row($ca))
   {
	   $promotor = $ra[0];
	   $nom = $ra[1];
	   $app= $ra[2];
	   $apm = $ra[3];
	   $rfc = $ra[4];
 $id_dist = $ra[5];
	};
	
	
	
	
	
	

	$qa1 = "SELECT `nombre`,`appat`,`apmat` FROM `inversionista` WHERE id_inver = '".$promotor."'";
   $ca1 = mysqli_query($conexion, $qa1) or die ('Error (Registro No Encontrado2): ' . mysqli_error($conexion));
   while($ra1 = mysqli_fetch_row($ca1))
   {
	   $nomp = $ra1[0];
	   $appp= $ra1[1];
	   $apmp = $ra1[2];
	};
	
	
	
	
	
$qp4 = "select usuarios_ci_idusuarios_ci as elvta, consec, horat, fechat, cdentrega, statusentrega, tipostr_idtipostr from transacciones where idtransacciones=$id_venta";
   $cp4 = mysqli_query($conexion, $qp4) or die ('Error (Registro No Encontrado3): ' . mysqli_error($conexion));
$rp4 = mysqli_fetch_object($cp4);	
	$elvta = $rp4->elvta;
	$consec = $rp4->consec;		
	$lahora = $rp4->horat;	
	$eldia = $rp4->fechat;
	$entrega = $rp4->cdentrega;	
	$status = $rp4->statusentrega;
	$tipo = $rp4->tipostr_idtipostr;
	
	
	$qp3 = "select nombre from usuarios_ci where idusuarios_ci=$elvta";
   $cp3 = mysqli_query($conexion, $qp3) or die ('Error (Registro No Encontrado4): ' . mysqli_error($conexion));
$rp3 = mysqli_fetch_object($cp3);	
	$usuario = $rp3->nombre;
	
	
	
$qp42 = "select cantidad, puntos, efectivo, deposito, tarjeta, regalias, voucher, porpagar from transacciones join depositos on depositos.transacciones_idtransacciones=transacciones.idtransacciones join pagovta on transacciones.idtransacciones=pagovta.idtransacciones where transacciones.idtransacciones=$id_venta";
   $cp42 = mysqli_query($conexion, $qp42) or die ('Error (Registro No Encontrado5): ' . mysqli_error($conexion));
$rp42 = mysqli_fetch_object($cp42);	
	$pagado = $rp42->cantidad;
	$puntos = $rp42->puntos;		
	$efectivo = $rp42->efectivo;	
	$deposito = $rp42->deposito;
	$regalias = $rp42->regalias;	
	$voucher = $rp42->voucher;		
	$tarjeta = $rp42->tarjeta;	
	$porpagar = $rp42->porpagar;	
	
$qp3 = "select nombre from usuarios_ci where idusuarios_ci=$entrega";
   $cp3 = mysqli_query($conexion, $qp3) or die ('Error (Registro No Encontrado6): ' . mysqli_error($conexion));
$rp3 = mysqli_fetch_object($cp3);	
	$noment = $rp3->nombre;
	
	$qPP = "select id_prod, nombreProd, precio, puntos, cant from pedido join productos on pedido.productos_idprod=productos.id_prod where transacciones_idtransacciones=$id_venta order by nombreProd";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));


if($status=="AGRUPADO"){
	$qD="SELECT num_grupo FROM pedido_agrupado WHERE id_transacciones = $id_venta";
  			$cD = mysqli_query($conexion, $qD) or die ('Error (Obtencion DeG.): ' . mysqli_error($conexion));
  			while($rD = mysqli_fetch_row($cD))
		   	{
		    	$agrup = $rD[0]."<form name=\"pagar\" action=\"agrupado_info.php\" target=\"_blank\" method=\"post\"><input type=hidden name=agrup value=$rD[0]><input type=\"submit\" value=\"Ver Agrupado\" name=\"veragrupado\"></form>";
		    	
		    	
		   	};}
echo "<center><br><font color=\"#000099\" size=\"+2\"><b>Informaci&oacute;n de Pedido</b></font><br>
<br><b>Nombre:</b> $nom $app $apm<br><b>RFC:</b> $rfc<br>
	<b>Nombre Promotor:</b> $nomp $appp $apmp<br><br>
Realizado el d&iacute;a $lafecha $eldia a las $lahora<br>
<table  border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
<tr align=\"center\" bgcolor=\"#594106\">
<td><font color=\"#FFFFFF\"><b>No. Pedido $elvta"."-"."$consec</b></font></td>
<td><font color=\"#FFFFFF\"><b> Transacci&oacute;n $id_venta </b></font></td>
</tr>
<tr bgcolor=\"#ece3bb\">
<td>Pedido Realizado por:</td>
<td> <b>$centro $usuario</b></td>
</tr>
<tr bgcolor=\"#ece3bb\">
<td>CD de entrega:</td>
<td> <b>$entrega $noment</b></td>
</tr>
<tr bgcolor=\"#ece3bb\">
<td>Status de entrega:</td>
<td> <b>$status $agrup</b></td>
</tr></table>
";





if($tipo==6){
	
			$qDG="SELECT nombrec, concepto, autoriza FROM otrasal WHERE idtransacciones = '".$pedido."'";
  			$cDG = mysqli_query($conexion, $qDG) or die ('Error (Obtencion DG.): ' . mysqli_error($conexion));
  			while($rDG = mysqli_fetch_row($cDG))
		   	{
		    	$nombrec = $rDG[0];
		    	$concepto = $rDG[1];
		    	$autoriza = $rDG[2];
		    	
		   	};
	echo"Nombre: <b>$nombrec</b><br>concepto: <b>$concepto</b><br>Autoriz&oacute;: <b>$autoriza</b>";
	
}
if($id_cd==7){
	echo"<table>
	<tr><td>Pedido Real<br>
	<table border=1> <th>Cantidad</th><th>ID</th><th>Nombre</th>";
	
	
		$promos="SELECT cant, promodesc, precio, puntos, promod.id_promo FROM pedido_real join promod on pedido_real.id_prod=promod.id_promo where pedido_real.transacciones='$id_venta'";
	
	$cal = mysqli_query($conexion, $promos) or die ('Error (Registro No Encontrado2): ' . mysqli_error($conexion));
	while($ral = mysqli_fetch_row($cal))
   {
	   echo"<TR><td>$ral[0]</td><td>$ral[4]</td><td>$ral[1]</td></TR>";
	 $precio1+=  $ral[2]*$ral[0];
	$puntos1+=  $ral[3]*$ral[0];

	};
	
	
	
	
	
	
	
	$linea="SELECT cant, nombreProd, precio, puntos, productos.id_prod FROM pedido_real join productos on pedido_real.id_prod=productos.id_prod where pedido_real.transacciones='$id_venta' ";
	 $cal = mysqli_query($conexion, $linea) or die ('Error (Registro No Encontrado1): ' . mysqli_error($conexion));
   while($ral = mysqli_fetch_row($cal))
   {
	   echo"<TR><td>$ral[0]</td><td>$ral[4]</td><td>$ral[1]</td><td>$ral[2]</td><td>$ral[3]</td></TR>";
	   
		 $precio1+=  $ral[2]*$ral[0];
	$puntos1+=  $ral[3]*$ral[0];


	};
	
	echo"</table></td><td>";
	
	
	/*$prodlinea=mysqli_query($conexion, $linea);
	
	$prod_linea=mysqli_fetch_array($prodlinea);
	echo $prod_linea;*/

	
	echo"Producto Entregado<bR><table border=1><th>Cantidad</th><th>Producto</th>";

		
	$linea="SELECT cant, nombreProd FROM pedido join productos on pedido.productos_idprod=productos.id_prod where pedido.transacciones_idtransacciones='$id_venta' ";
	 $cal = mysqli_query($conexion, $linea) or die ('Error (Registro No Encontrado1): ' . mysqli_error($conexion));
   while($ral = mysqli_fetch_row($cal))
   {
	   echo"<TR><td>$ral[0]</td><td>$ral[1]</td></TR>";
	   
	


	};
	echo"</table></td></tr></table>";
	
	/*$promo=mysqli_query($conexion, $promos);
	$promo_s=mysqli_fetch_array($promo);
	echo $promo_s;
	$pedido=array_merge($prod_linea,$promo_s);
	//print_r($pedido);*/









	
	if($tipo==10 || $tipo>=13){

	$qa2 = "SELECT cant, nombreProd  FROM pedido join productos on (pedido.productos_idprod=productos.id_prod) WHERE  transacciones_idtransacciones= 
	".$id_venta."";
    echo"Descripcion de Productos<br><br><table>";
   $ca2 = mysqli_query($conexion, $qa2) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
   while($ra2 = mysqli_fetch_row($ca2))
   {
  echo"<tr>
	   <td>".$ra2[0]."</td>
	   <td>-</td>
	   <td>".$ra2[1]."</td>
	   </tr>";
	};
	echo"</table></center>";
	}

	
	
	
	
}

else{




echo"</table><br>Descripci&oacute;n del pago:<br>

<table border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
<th>Cantidad</th><th>Puntos</th><th>EF</th><th>DE</th><th>TA</th><th>RE</th><th>VO</th><th>PP</th>
<tr align=\"center\"><td><font color=blue>$ $pagado</font></td><td>$puntos</td><td>$ $efectivo</td><td>$ $deposito</td><td>$ $tarjeta</td><td>$regalias</td><td>$voucher</td><td>$porpagar</td></tr></table>
<br>
";

$qPP = "SELECT nombre, appat, apmat, fechae, statuts, id_cde FROM  retencion_obsequio join inversionista on inversionista.id_inver=retencion_obsequio.id_inver WHERE id_transacc = '$id_venta'";
        $rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));
        if(mysqli_affected_rows($conexion)){
         echo "<center><label style='color:#2b385d; font-weight:bold'>Obsequio por Inscripci&oacute;n</label>

<table  border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
 <tr bgcolor=\"#2b385d\"><th><font color=\"white\">Nombre</th>
  <th><font color=\"white\">Estatus</th> <th><font color=\"white\">Fecha Ent</th> <th><font color=\"white\">CDE</th></tr>";


while (($objetoPP=mysqli_fetch_object($rPP)) )
{$elstat=$objetoPP->statuts;
	
if($elstat==1){$statobs="Entregado";}else{$statobs="Por Entregar";}
	echo"<tr><td align=\"center\">$objetoPP->nombre $objetoPP->appat $objetoPP->apmat</td>
			<td align=\"center\">$statobs</td><td align=\"center\">$objetoPP->fechae</td><td align=\"center\">$objetoPP->id_cde</td></tr>	";		
	}

echo"</table><br>";
}

//------------------
if($id_venta>=169949){
echo"Detalle del pago:<br>

<table border=1> <th>Monto</th><th>Tipo Pago</th><th>Banco</th><th>Folio</th><th>No. Voucher</th><th>Fecha</th><th>Cambio</th>";
	
	
		$promos="SELECT monto, cuenta, numero, depositos_transaccion.tipo as tipo, folio, id_voucher, fecha, id FROM depositos_transaccion join bancos on depositos_transaccion.idbanco=bancos.idbanco WHERE idtransacciones='$id_venta'";
	
	$cal = mysqli_query($conexion, $promos) or die ('Error (Registro No Encontrado2): ' . mysqli_error($conexion));
	while($ral = mysqli_fetch_row($cal))
   {
	   $pago=$ral[3];
	  switch ($pago) {
    case 1:
        $elpago="TC";
        break;
          case 2:
        $elpago="Deposito";
        break;
          case 3:
        $elpago="Efectivo";
        break;
          case 4:
        $elpago="Voucher";
        break;
          case 5:
        $elpago="TPV";
        break;
 
}
	   
	   echo"<TR><form name=\"pagar\" action=\"pagos_mod.php\" target=\"_blank\" method=\"post\">

<input type=hidden name=nota value=$id_venta><input type=hidden name=idpago value=$ral[7]><td>$ral[0]</td><td>$elpago</td><td>$ral[1] $ral[2]</td><td>$ral[4]</td><td>$ral[5]</td><td>$ral[6]</td><td>
	   
			

								 <input type=\"submit\" value=\"MODIFICAR\" name=\"infoped\">
	   
	   </td></form></TR>";
	 $montos+= $ral[0];

	}
	echo"</table>El monto pagado registrado es $ <font color=blue>$montos</font><br><br>";

//--------------------
}


if($regalias>0){
	$qp3 = "select regs2.idreg, nombre, appat, apmat, month(fechap)as elmes, year(fechap)as elano from regs2 join asignaregs on asignaregs.idreg=regs2.idreg join inversionista on
	inversionista.id_inver=regs2.id_inver where idtransacciones=$id_venta";
   $cp3 = mysqli_query($conexion, $qp3) or die ('Error (Registro No Encontrado7): ' . mysqli_error($conexion));
$rp3 = mysqli_fetch_object($cp3);	
	$idreg = $rp3->idreg;
	$nombred = $rp3->nombre." ".$rp3->appat." ".$rp3->apmat;
	$mesr = $rp3->elmes-1;
	$anor = $rp3->elano;
	
	switch($mesr){
		case 0: $elbco="Diciembre"; $anor=$anor-1; break;
		case 1: $elbco="Enero"; break;
		case 2: $elbco="Febrero"; break;
		case 3: $elbco="Marzo"; break;
		case 4: $elbco="Abril"; break;
		case 5: $elbco="Mayo"; break;
		case 6: $elbco="Junio"; break;
		case 7: $elbco="Julio"; break;
		case 8: $elbco="Agosto"; break;
		case 9: $elbco="Septiembre"; break;
		case 10: $elbco="Octubre"; break;
		case 11: $elbco="Noviembre"; break;
	}
	echo"Detalles de las regal&iacute;as Utilizadas:
	<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\">
	<tr><th>ID Regal&iacute;a: </th><th>A favor de: </th><th>Fecha Reg:</th></tr>
	<tR align=\"center\"><td><b>$idreg</b></td><td><b>$nombred</b></td><td><b>$elbco $anor</b></td></tr></table><br>";
	
}
if($voucher>0){
	$qp3 = "select voucher.idv, nombre, appat, apmat from voucher join asignavoucher on asignavoucher.idv=voucher.idv join inversionista on
	inversionista.id_inver=voucher.id_inv where idtransacciones=$id_venta";
   $cp3 = mysqli_query($conexion, $qp3) or die ('Error (Registro No Encontrado8): ' . mysqli_error($conexion));
$rp3 = mysqli_fetch_object($cp3);	
	$idv = $rp3->idv;
	$nombred = $rp3->nombre." ".$rp3->appat." ".$rp3->apmat;
	
	echo"Detalles del voucher utilizado:
	<br><table border=\"1\">
	<tr><th>ID Voucher: </th><th>A favor de: </th></tr>
	<tR align=\"center\"><td><b>$idv</b></td><td><b>$nombred</b></td></tr></table><br>";
	
}
if($id_venta<169949){
if($deposito>0){
	$qp3 = "select no_ficha, banco_idbanco, fechad, cuenta from depositos join bancos on bancos.idbanco=depositos.banco_idbanco where transacciones_idtransacciones=$id_venta";
   $cp3 = mysqli_query($conexion, $qp3) or die ('Error (Registro No Encontrado9): ' . mysqli_error($conexion));
$rp3 = mysqli_fetch_object($cp3);	
	$noficha = $rp3->no_ficha;
	$banco = $rp3->cuenta;
	$fechad = $rp3->fechad;
	

	echo"Detalles del Dep&oacute;sito:
	<br><table border=\"1\" cellspacing=\"0\" cellpadding=\"1\"><tR><tD>Banco: </td><td><b>$banco</b></td> <td>Folio: </tD><td><b>$noficha</b></td><td> Fecha:</td><td><b>$fechad</b></td></tr></table><br><br>";
	
}
}

	echo"<table>
	<tr><td>Pedido Real<br>
	<table border=1> <th>Cantidad</th><th>ID</th><th>Nombre</th><th>precio</th><th>puntos</th>";
	
	
		$promos="SELECT cant, promodesc, precio, puntos, promod.id_promo FROM pedido_real join promod on pedido_real.id_prod=promod.id_promo where pedido_real.transacciones='$id_venta'";
	
	$cal = mysqli_query($conexion, $promos) or die ('Error (Registro No Encontrado2): ' . mysqli_error($conexion));
	while($ral = mysqli_fetch_row($cal))
   {
	   echo"<TR><td>$ral[0]</td><td>$ral[4]</td><td>$ral[1]</td><td>$ral[2]</td><td>$ral[3]</td></TR>";
	 $precio1+=  $ral[2]*$ral[0];
	$puntos1+=  $ral[3]*$ral[0];

	};
	
	
	
	
	
	
	
	$linea="SELECT cant, nombreProd, precio, puntos, productos.id_prod FROM pedido_real join productos on pedido_real.id_prod=productos.id_prod where pedido_real.transacciones='$id_venta' ";
	 $cal = mysqli_query($conexion, $linea) or die ('Error (Registro No Encontrado1): ' . mysqli_error($conexion));
   while($ral = mysqli_fetch_row($cal))
   {
	   echo"<TR><td>$ral[0]</td><td>$ral[4]</td><td>$ral[1]</td><td>$ral[2]</td><td>$ral[3]</td></TR>";
	   
		 $precio1+=  $ral[2]*$ral[0];
	$puntos1+=  $ral[3]*$ral[0];


	};
	
	echo"</table><br>Precio$ $precio1 Puntos $puntos1</td><td>";
	
	
	/*$prodlinea=mysqli_query($conexion, $linea);
	
	$prod_linea=mysqli_fetch_array($prodlinea);
	echo $prod_linea;*/

	
	echo"Producto Entregado<bR><table border=1><th>Cantidad</th><th>Producto</th>";

		
	$linea="SELECT cant, nombreProd FROM pedido join productos on pedido.productos_idprod=productos.id_prod where pedido.transacciones_idtransacciones='$id_venta' ";
	 $cal = mysqli_query($conexion, $linea) or die ('Error (Registro No Encontrado1): ' . mysqli_error($conexion));
   while($ral = mysqli_fetch_row($cal))
   {
	   echo"<TR><td>$ral[0]</td><td>$ral[1]</td></TR>";
	   
	


	};
	echo"</table></td></tr></table>";
	
	/*$promo=mysqli_query($conexion, $promos);
	$promo_s=mysqli_fetch_array($promo);
	echo $promo_s;
	$pedido=array_merge($prod_linea,$promo_s);
	//print_r($pedido);*/









	
	if($tipo==10 || $tipo>=13){

	$qa2 = "SELECT cant, nombreProd  FROM pedido join productos on (pedido.productos_idprod=productos.id_prod) WHERE  transacciones_idtransacciones= 
	".$id_venta."";
    echo"Descripcion de Productos<br><br><table>";
   $ca2 = mysqli_query($conexion, $qa2) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
   while($ra2 = mysqli_fetch_row($ca2))
   {
  echo"<tr>
	   <td>".$ra2[0]."</td>
	   <td>-</td>
	   <td>".$ra2[1]."</td>
	   </tr>";
	};
	echo"</table></center>";
	}
if($tipo==10 && $puntos1>624){
	 echo"<br><br><form name=\"pagar\" action=\"cambians.php\" target=\"_blank\" method=\"post\">
   
   
   
   <input type=hidden name=transacc value=$id_venta>

			

								 <input type=\"submit\" value=\"cambiar nota de salida\" name=\"infoped\"></form><br><br>";
	
	
	}
	
if($tipo==11){
	
	  echo "
			
			
			Nota de Salida<br><br>
			<TABLE Border=1 CellPadding=5>
			<TR>";
				echo "
				<th>Cantidad</th>
				<th>id</th>
				<th>Nombre</th>
				<th>Precio</th>
				<th>Puntos</th>
				<th>Por Asignar</th>
			</TR>";
	
	
	
 $qd = "SELECT asignar, id_promo,  promodesc, precio, puntos, cant FROM nsalida join promod on promod.id_promo=nsalida.productos_idprod where transacciones_idtransacciones=".$id_venta."";
	  $cd = mysqli_query($conexion, $qd) or die ('Error (Registro No Encontrado (Generacion de Tabla1)): ' . mysqli_error($conexion));
	 
			$i = 0;
			while($renglon = mysqli_fetch_row($cd))
			{$ptossal+=$renglon[5]*$renglon[4];$ptossal2+=$renglon[4]*$renglon[0];
				$xasig=$renglon[5]-$renglon[0];
				
				echo"<tr>";
				echo "<td align=\"center\">".$renglon[5]."</td>";
				echo "<td>".$renglon[1]."</td>";
				echo "<td>".$renglon[2]."</td>";
				echo "<td>"."$".$renglon[3]."</td>";
				echo "<td>"."$".$renglon[4]."</td>";
				echo "<td>".$xasig."</td>";
								$i++;
				echo"</tr>";}
				
 $qd = "SELECT asignar, id_prod,  nombreProd, precio, puntos, cant FROM nsalida join productos on (productos.id_prod=nsalida.productos_idprod) where transacciones_idtransacciones=".$id_venta."";
	  $cd = mysqli_query($conexion, $qd) or die ('Error (Registro No Encontrado (Generacion de Tabla2)): ' . mysqli_error($conexion));
	 
			$i = 0;
			while($renglon = mysqli_fetch_row($cd))
			{$ptossal+=$renglon[5]*$renglon[4];$ptossal2+=$renglon[4]*$renglon[0];
				$xasig=$renglon[5]-$renglon[0];
				echo"<tr>";
				echo "<td align=\"center\">".$renglon[5]."</td>";
				echo "<td>".$renglon[1]."</td>";
				echo "<td>".$renglon[2]."</td>";
				echo "<td>"."$".$renglon[3]."</td>";
				echo "<td>"."$".$renglon[4]."</td>";
				echo "<td>".$xasig."</td>";
								$i++;
				echo"</tr>";}				
					if($id_venta>=169949){$ptossal=$ptossal-$ptossal2;}
					$ptossaltot=$ptossal;
			echo "</table><br>Puntos para asignar: $ptossal<br><br><font size=\"+1\"><b>Asignaciones</b></font>"; 	
			
			
 $qd1 = "select transacciones.idtransacciones, nombre, appat, apmat, observaciones, fechat, cantidad, puntos from transacciones join asignaciones on transacciones.idtransacciones=
	 asignaciones.idtransacciones join inversionista on transacciones.inversionista_id_inver=inversionista.id_inver join depositos on depositos.transacciones_idtransacciones=transacciones.idtransacciones where nsalida=".$id_venta."";

	  $cd1 = mysqli_query($conexion, $qd1) or die ('Error (Registro No Encontrado (Generacion de Tabla)): ' . mysqli_error($conexion));
	 echo"<TABLE Border=1 CellPadding=5> ";
if (!mysqli_affected_rows($conexion)){
	
	  
	
	
	
	
}
	  while($renglon = mysqli_fetch_row($cd1))
			{
				echo"<tr>";
				echo "<td>".$renglon[0]."</td>";
				echo "<td>".$renglon[1]." ".$renglon[2]." ".$renglon[3]."</td>";
				echo "<td>".$renglon[7]."</td>";
				echo "<td>".$renglon[5]."</td>";
				
			$asigpt+=$renglon[7];
			$asigcabt+=$renglon[6];
			
							
				echo"</tr>";
	  }
		  echo"</table>";
		  
	/*		$qdw = "SELECT id_prod, cant FROM pedido_real  WHERE transacciones=".$renglon[0]."";
				
	  $cdw = mysqli_query($conexion, $qdw) or die ('Error (Registro No Encontrado (Generacion de Tabla1)): ' . mysqli_error($conexion));
	 
			$i = 0;
			while($renglon2 = mysqli_fetch_row($cdw))
			{
				if($renglon2[0]<1000){
					$qa = "SELECT nombreProd, puntos FROM productos WHERE id_prod = ".$renglon2[0]."";
   $ca = mysqli_query($conexion, $qa) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

   if(mysqli_affected_rows($conexion))
   {
   	$ra = mysqli_fetch_object($ca);
	$prod = $ra->nombreProd;
    $ptos = $ra->puntos;
	}
					
				}
				else {
									$qa = "SELECT promodesc, puntos FROM promod WHERE id_promo = ".$renglon2[0]."";
   $ca = mysqli_query($conexion, $qa) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

   if(mysqli_affected_rows($conexion))
   {
   	$ra = mysqli_fetch_object($ca);
	$prod = $ra->promodesc;
    $ptos = $ra->puntos;
	}
				}
				
				
				
				$ptossal+=$renglon2[1]*$renglon2[2];
				echo"<table border=1><tr>";
				echo "<td align=\"center\">".$renglon2[1]."</td>";
				echo "<td>$prod</td>";
				echo "<td>$ptos</td>";
		
								$i++;
				echo"</tr></table> <br>";}

				
				
				
				
				
				
				}*/
					$ladiferencia=$puntos1-$asigpt-$ptossal;
			echo "</table><br>Cantidad Asignada: $asigcant<br>Puntos Asignados: $asigpt<br><br>Diferencia   $ladiferencia<br><br>"; 
	

   
}
   
   }

?>



